filename = 'enchdesc-fabric-1.21.8-21.8.1.jar'
name = 'Enchantment Descriptions'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'enchdesc-fabric-1.21.8-21.8.1.jar'

[download]
hash = 'c6acbb7020b31b47882569ce6fd9105f4d02da89'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7037179
project-id = 250419